<?xml version="1.0" encoding="UTF-16"?><flip_pop title="الحجة الأولى" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>إنَّ المنهج الذي رسمه رسول الله (صلّى الله عليه وسلّم) لِتعلُّم القرآن
  وقراءته هو التلقي مُشافهةً. فكان يتلو ما يُنزَّل عليه من القرآن على الناس
  من حفظه الذي كفله الله به، وكان يبعث الصحابة يعلِّمون الناس قراءة
  القرآن.</p>
	</cont_txt></content></flip_pop>